<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="sorting" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: Sorting">
<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Read and drag. Put the words where they belong.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</instructions_audio>
	<bin_height oae-label="Height of the bin graphics (default is 300 - only change here if room is needed)" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</bin_height>
	<bins>
		<bin oae-label="Bin 1">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 2">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 3">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 4">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
	</bins>
</activity>
